{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Hail to the of might and valor:\n\nI, the Burgomaster of Barovia send you honor - with despair.\n\nMy adopted daughter, the fair Ireena, has been these past nights bitten by a creature calling its race \"vampyr\".  For over 400 years he has drained this land of the life blood of its people.  now, my dear Ireena languishes and dies from an unholy wound caused by this vile beast.  Yet I fear, too, that the creature has some more cunning plan in mind.  He has become too powerful to be fought any longer.\n\nSo I say to you, give us up for dead and encircle this land with the symbols of good.  Let holy men call upon their power that the evil one may be contained within the walls of weeping Barovia.  Leave our sorrows to our graves, and save the world from this evil fate of ours.\n\nThere is much wealth entrapped in this community.  Return for your reward after we are all departed for a better life.\n\nKolyan Indrirovich,\nBurgomaster."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "A Second Invitation"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 56
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ASecondInvitation"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "asecondinvitatio"
  }
}
